Bug 126444 - libmng-devel package requires libjpeg-devel
Summary: libmng-devel package requires libjpeg-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libmng   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-21 18:28 UTC by mark
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-19 15:50:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mark 2004-06-21 18:28:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7) Gecko/20040608

Description of problem:
libmng requires libjpeg but for some reason libmng-devel does not
currently require libjpeg-devel. this needs to be fixed.

see
https://sourceforge.net/tracker/?func=detail&atid=109655&aid=948208&group_id=9655

for more info.

Version-Release number of selected component (if applicable):
libmng-devel-1.0.4-5.1

How reproducible:
Always

Steps to Reproduce:
1. see description
2.
3.
    

Actual Results:  installing libmng-devel does not require libjpeg-devel

Expected Results:  installing libmng-devel should require libjpeg-devel

Additional info:


Note You need to log in before you can comment on or make changes to this bug.